upgrade magnum version in mitaka

asked 2017-03-10 02:55:07 -0500

yasmine gravatar image

Hello, I have installed magnum in openstack mitaka. magnum -- version 2.0.0 but when i try to create cluster-template it's not supported by this version it's available in magnum version 2.5 It's possible to upgrade magnum version in mitaka. If yes how? Thank you all Yasmine

edit retag flag offensive close merge delete